.test-case-content-body {
  overflow-y: hidden;
  border: solid 1px var(--background-color);
  height: 100%;
  padding-left: 18px;
}

.return {
  i {
    margin-left: auto;
    margin-right: auto;
  }

  &:hover {
    cursor: pointer;
  }
}
